Magick::chromaRedPrimaryImage Class Reference

`#include <STL.h>`

## Public Member Functions

| chromaRedPrimaryImage (const double x_, const double y_, const double z_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1350 of file STL.h.

## Constructor & Destructor Documentation

## chromaRedPrimaryImage()

Magick::chromaRedPrimaryImage::chromaRedPrimaryImage | ( | const double | x_,
|  | const double | y_,
|  | const double | z_
| ) |  |

Definition at line 1249 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::chromaRedPrimaryImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1257 of file STL.cpp.

References Magick::Image::chromaRedPrimary().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp